Space Engineers Message Board
Our Space Engineers Trainer is now available for version 1.194.080 HF and supports STEAM. Our Space Engineers message board is available to provide feedback on our trainers or cheats.
Space Engineers Trainer
REQUEST MORE OPTIONS
0 option(s) for voting
FILE UPDATE REQUEST
0 report(s) filed
BOOST UPDATE PRIORITY
Boost currently not available
Message Board for PC version
Page 6 of 8   •  First Page  •  Previous Page  •   Next Page  •   Last Page
Signup or Login to Post
  Space Engineers Trainer
  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to Ben Fordrin
    VETERAN
    Ben Fordrin posted on Nov 19, 2016 5:58:48 PM - Report post
     
    Hey there!

    Can we please get an Update for the Trainer with infinite Health? Infinite Oxygen and Hydrogen is allready pretty awesome

    But since walking on planets did get really dangerous due to pirates, wolves and spiders, infinite health would be awesome, too. 😍

    Thank you very much!

    [Edited by Ben Fordrin, 11/19/2016 5:59:17 PM]
  • Trainer Maker
    Send a message to 0x90
    STAFF
    0x90 posted on May 10, 2017 7:15:03 AM - Report post
     
    People reported the trainer activation crashes the game. I've tested the latest trainer with the latest non-modded, non-opt-in steam version of the game (activating ingame is a must like the readme says) and everything works fine:

     


    [Edited by 0x90, 5/10/2017 7:18:23 AM]
  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to hatchets
    SAGE
    hatchets posted on Dec 27, 2017 4:20:26 PM - Report post
     
    Got a question, trainer dont seem to work in campaign, is that by design or something im doing wrong. thanks.
  • Current rank: 3.5 Stars. Next Rank at 8000 Posts.
    Send a message to Taurusplopp
    ELITE
    Taurusplopp posted on Dec 28, 2017 12:20:11 AM - Report post
     
    quote:
    originally posted by hatchets

    Got a question, trainer dont seem to work in campaign, is that by design or something im doing wrong. thanks.

    The game is in Early Access which means updates day & night and and the middle of that.

    Please use the update notification system to report a game patch, update or to report that the trainer may not be working with the latest version of the game. If 3 or more reports have been filed, consider BOOSTING the priority of this title for a faster turnaround on the updated trainer.

    Good for health, bad for education.
  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to crunksum2
    VETERAN
    crunksum2 posted on Jul 22, 2018 11:32:59 PM - Report post
     
    Does this work with multiplayer as the latest version is 1.187.088

    [Edited by crunksum2, 7/22/2018 11:34:41 PM]
  • Current rank: 3.5 Stars. Next Rank at 8000 Posts.
    Send a message to Taurusplopp
    ELITE
    Taurusplopp posted on Jul 22, 2018 11:35:34 PM - Report post
     
    quote:
    originally posted by crunksum2

    Does this work with multiplayer as the latest version is 1.187.088

    [Edited by crunksum2, 7/22/2018 11:34:41 PM]

    From the CHEAT HAPPENS FAQ:

    Q: Why aren't there any cheats for multiplayer games or modes on your site?
    A: CHEAT HAPPENS does not support or condone the use of cheats in a multiplayer environment.

    Good for health, bad for education.
  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to Crackle02
    CHEATMASTER
    Crackle02 posted on Apr 03, 2019 1:12:58 AM - Report post
     
    i keep getting this error every time i try to activate the trainer, am i doing some wrong?
    Warning: 0 : DotNET: WARNING !!! Expect .NET framework 4.7.3190.0 but game is running 4.7.3324.0. This can result in failed code not found errors. To solve this, please re-install the expected dotnet framework and restart game. If the trainer is working fine, ignore this warning.
    Information: 0 : Successfully attached
    Error: 0 : player: Cannot find aob!

    [Edited by Crackle02, 4/3/2019 1:13:26 AM]
  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to Higgs B.
    ELITE
    Higgs B. posted on Apr 13, 2019 2:38:34 AM - Report post
     
    quote:
    originally posted by Crackle02

    i keep getting this error every time i try to activate the trainer, am i doing some wrong?
    Warning: 0 : DotNET: WARNING !!! Expect .NET framework 4.7.3190.0 but game is running 4.7.3324.0. This can result in failed code not found errors. To solve this, please re-install the expected dotnet framework and restart game. If the trainer is working fine, ignore this warning.
    Information: 0 : Successfully attached
    Error: 0 : player: Cannot find aob!

    [Edited by Crackle02, 4/3/2019 1:13:26 AM]

    I have the same issue. I couldn't find a .net package with exactly that version either.

Page 6 of 8   •  First Page  •  Previous Page  •   Next Page  •   Last Page
Signup or Login to Post
All times are (GMT -06:00) Central Time (US & Canada). Current time is 6:46:41 PM